<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/music/reviews page</title>
</head>
<body>

	<h1 align="center">You are in the activity/music/reviews page</h1>
	<img src="../images/image 4.jpg" height="200" width="200" alt="a picture of sun">

	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>

	</ol>



</body>
</html>